.framework7-root{
    overflow: visible!important;
}
.phone, .phone iframe {
    height: 100%;
    width: 100%;
}
.picker-modal{
    position: fixed;
    background: #fff;
}
.toolbar-inner{
    padding: 0 13px;
    background: #fff;
    border-bottom: .01rem solid #eee;
}
a{
    color: #333;
}
.toolbar-inner .right a{
    color: #00b025;
}
.picker-modal .toolbar:before{
    background: #ddd;
}
.region-container{
    position: relative;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 99;
    border-top: 1px solid #f2f2f2;
    height: 14rem;
}
.region-container .item-addr{
    width: 52%;
    text-align: left;
    font-weight: bold;
    border: 1px solid #d3d3d3;
    margin: 0 24%;
    color: #000;
    position: relative;
    font-size: 1.6rem;
    height: 42px;
    line-height: 38px;
    text-indent: .2em;
}
.region-container .item-addr.active{
    background: #000;
    color: #fff;
    border: 1px solid #000;
}
.region-container .item-addr.active .vans-icon-arr-r{
   border-color: #fff transparent transparent transparent;
}
.region-container .item-addr span{
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    max-width: 56%;
    white-space: nowrap;
}
.region-container .item-addr .vans-icon-arr-r{
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid;
    border-color: #000 transparent transparent transparent ;
    position: absolute;
    right: 5%;
    top: 48%;
}

.region-container .item-addr dl{
    position: absolute;
    top: 42px;
    left: -1px;
    background: #fff;
    width: 100%;
    display: none;
    border: 1px solid #d3d3d3;
    border-top: none;
}

.region-container .item-addr dd{
    text-indent: .4em;
}

.region-container .item-addr dd.active{
    background: #000;
    color: #fff;
}

.region-container .item-input{
    width: 64%;
}
.region-container .item-btn{
    width: 16%;
    height: .44rem;
}
#location{
    display: inline-block;
    width: 100%;
    height: .24rem;
    line-height: .24rem;
    background: #f1f4ed;
    text-indent: .1rem;
    border-radius: .24rem;
}

@media(min-width:765px) {
    .phone {
        position: absolute;
        top: 50%;
        left: 50%;
        background: #111;
        border-radius: 55px;
        box-shadow: 0px 0px 0px 2px #aaa;
        width: 320px;
        height: 568px;
        margin: -400px 0 0 -160px;
        padding: 105px 25px;
    }

    .phone::before {
        content: '';
        width: 60px;
        height: 10px;
        border-radius: 10px;
        position: absolute;
        left: 50%;
        margin-left: -30px;
        background: #333;
        top: 50px;
    }

    .phone::after {
        content: '';
        position: absolute;
        width: 60px;
        height: 60px;
        left: 50%;
        margin-left: -30px;
        bottom: 20px;
        border-radius: 100%;
        box-sizing: border-box;
        border: 5px solid #333;
    }

    .phone iframe {
        width: 320px;
        height: 568px;
        display: block;
        width: 100%;
    }

}

/*LOOP - Font Size */
.f-s-2 {
    font-size: 2px !important;
}

.f-s-4 {
    font-size: 4px !important;
}

.f-s-6 {
    font-size: 6px !important;
}

.f-s-8 {
    font-size: 8px !important;
}

.f-s-10 {
    font-size: 10px !important;
}

.f-s-12 {
    font-size: 12px !important;
}

/*.f-s-14 {
    font-size: .14rem !important;
}*/

.f-s-16 {
    font-size: 16px !important;
}

.f-s-18 {
    font-size: 18px !important;
}

.f-s-20 {
    font-size: 20px !important;
}

.f-s-22 {
    font-size: 22px !important;
}

.f-s-24 {
    font-size: 24px !important;
}

.f-s-26 {
    font-size: 26px !important;
}

.f-s-28 {
    font-size: 28px !important;
}

.f-s-30 {
    font-size: 30px !important;
}

.f-s-32 {
    font-size: 32px !important;
}

.f-s-34 {
    font-size: 34px !important;
}

.f-s-36 {
    font-size: 36px !important;
}

.f-s-38 {
    font-size: 38px !important;
}

.f-s-40 {
    font-size: 40px !important;
}
#exshop-map-detail-container{
    box-sizing: border-box;
}
#exshop-map-detail-container .shop{
    background-color: #ffffff;
}
#exshop-map-detail-container .shop .row{
    border-bottom: 1px #f2f2f2 solid;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    padding: 10px;
}
#exshop-map-detail-container .shop .shop-title{
    justify-content: space-between;
}
#exshop-map-detail-container .shop .shop-title .logo{
    height: 1rem;
    width: 1rem;
    overflow: hidden;
}
#exshop-map-detail-container .shop-contact,
#exshop-map-detail-container .shop-address {
    height: 40px;
}
#exshop-map-detail-container .shop-name{
    font-weight: bold;
    font-size: .16rem;
    color: #333;
    padding-bottom: 6px;
}
#exshop-map-detail-container .shop-contact,
#exshop-map-detail-container .shop-address,
#exshop-map-detail-container .shop-time{
    font-size: 12px;
    font-weight: bold;
}
#exshop-map-detail-container i{
   font-size: .2rem;
  
}
.shop-info i{
    color: #000; 
}
#exshop-map-detail-container .m2_left{
    margin-left: 20px;
}

#exshop-map-detail-container .map{
    position: relative;
}
@media (max-width:765px) {
    #exshop-map-detail-container .wx-gps{
        background-color: #c8192e;
        color: #fff;
        position: absolute;
        left: .1rem;
        bottom: .2rem;
        padding: .02rem .2rem;
        border-radius: 5rem;
        display: flex;
        align-items: center;
    }
}
@media(min-width: 765px){
    #exshop-map-detail-container .wx-gps{
        display: none;
    }
}

.BMap_shadow img {
    display: none;
}